import Request from '../common/request.js';
let request = new Request().http

 
 export function getArticleCate() {
 	 return request('/store/app/article/getArticleCate',null,'GET');
 }
 
 export function getArticleList(data) {
 	 return request('/store/app/article/getArticleList',data,'GET');
 }

 export function getArticleByArticleId(data) {
 	 return request('/store/app/article/getArticleByArticleId',data,'GET');
 } 
 
 export function updateView(articleId) {
 	 return request('/store/app/article/updateView?articleId='+articleId,null,'POST');
 } 
 
 export function getArticleViewList(data) {
 	 return request('/store/app/article/getArticleViewList',data,'GET');
 } 
 

 
 
  